RESTinio

Public Attributes | List of all members
ct_data_s Struct Reference

`#include <deflate.h>`

## Public Attributes
union {
ush freq
ush code
} | fc
union {
ush dad
ush len
} | dl

## Detailed Description

Definition at line 68 of file deflate.h.

## Member Data Documentation

## ◆ code

ush ct_data_s::code

Definition at line 71 of file deflate.h.

## ◆ dad

ush ct_data_s::dad

Definition at line 74 of file deflate.h.

## ◆

union { ... } ct_data_s::dl

## ◆

union { ... } ct_data_s::fc

## ◆ freq

ush ct_data_s::freq

Definition at line 70 of file deflate.h.

## ◆ len

ush ct_data_s::len

Definition at line 75 of file deflate.h.

The documentation for this struct was generated from the following file:

- restinio/third_party/zlib/deflate.h